# Translation of kfile_pnm.po to Slovenian
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2003.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pnm\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-07-19 18:46+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kfile_pnm.cpp:28
msgid "plain"
msgstr "navadno"

#: kfile_pnm.cpp:29
msgid "raw"
msgstr "surovo"

#: kfile_pnm.cpp:50
msgid "General"
msgstr "Splošno"

#: kfile_pnm.cpp:52
msgid "Format"
msgstr "Vrsta"

#: kfile_pnm.cpp:54
msgid "Dimensions"
msgstr "Mere"

#: kfile_pnm.cpp:57
msgid "Bit Depth"
msgstr "Bitna globina"

#: kfile_pnm.cpp:60
msgid "Comment"
msgstr "Komentar"
